i:/perllib/bin/xgettext.pl
i:/perllib/bin/xgettext.pl.bak
i:/perllib/lib/site_perl/5.8.2/Locale/Maketext/Extract.pm
i:/perllib/lib/site_perl/5.8.2/Locale/Maketext/Lexicon.pm
i:/perllib/lib/site_perl/5.8.2/Locale/Maketext/Lexicon/Auto.pm
i:/perllib/lib/site_perl/5.8.2/Locale/Maketext/Lexicon/Gettext.pm
i:/perllib/lib/site_perl/5.8.2/Locale/Maketext/Lexicon/Msgcat.pm
i:/perllib/lib/site_perl/5.8.2/Locale/Maketext/Lexicon/Tie.pm
